glpk (5.0-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Replaces dependencies on virtual packages from mysql-defaults by MariaDB
    ones (Closes: #1137445)
  * Drop “Priority: optional”, which is now the default
  * d/watch: convert to format version 5
  * Bump to Standards-Version 4.7.4
  * Bump to debhelper compat level 14

  [ Alexandre Detiste ]
  * fix team name

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 03 Jul 2026 11:42:12 +0200

glpk (5.0-2) unstable; urgency=medium

  * gcc-15.patch: new patch, fixes FTBFS against GCC 15 (Closes: #1096728)
  * Enable link-time optimization (LTO)
  * Bump S-V to 4.7.2
  * Drop “Rules-Requires-Root: no”, which is now the default
  * Remove unneeded versioned dependency on debhelper
  * Re-export upstream signing key without extra signatures.
  * Trim trailing whitespace.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Aug 2025 15:52:03 +0200

glpk (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * d/copyright: reflect upstream changes
  * long-step-dual-simplex-msg.patch: drop patch, applied upstream
  * Add Build-Depends-Package field in symbols file
  * Bump to debhelper 13
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Add Rules-Requires-Root: no
  * Use secure URL for Homepage
  * Add debian/upstream/metadata
  * Bump S-V to 4.5.1
  * libglpk40.symbols: drop glp_netgen_prob.
    Upstream did not perform a SOVERSION bump, apparently considering that this
    symbol should not have been used.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 12:13:52 +0100

glpk (4.65-2) unstable; urgency=medium

  * long-step-dual-simplex-msg.patch: new patch, removes spurious info message.
    (Closes: #891465)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Mar 2018 09:08:40 +0100

glpk (4.65-1) unstable; urgency=medium

  * New upstream version 4.65
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
  * Update Vcs-* fields for move to salsa.
  * Add new symbols to libglpk40.symbols.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 20 Feb 2018 17:02:44 +0100

glpk (4.64-2) unstable; urgency=medium

  * Fix FTBFS when only building arch:all packages.
  * Fix typo in manpage.
  * Move README.Debian to glpk-utils (it describes glpsol sql example).

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Dec 2017 19:22:59 +0100

glpk (4.64-1) unstable; urgency=medium

  * New upstream version 4.64
  * d/watch: use secure URL.
  * Move libglpk40 to section libs (following lintian warning).
  * Bump Standards-Version to 4.1.2.
  * Add missing examples in glpk-utils.
  * Write a short manpage for glpsol, instead of generating it with help2man.
    (Closes: #875736)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Dec 2017 14:50:11 +0100

glpk (4.63-1) unstable; urgency=medium

  * New upstream version 4.63
  * d/control:
    + bump Standards-Version to 4.0.0.
    + drop Falk Hueffner from Uploaders, no longer active.
      Thanks Falk for your contributions to this package!
  * Automatically generate glpsol manpage with help2man.
  * Add an autopkgtest, using glpsol (same as run by "make check").

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 29 Jul 2017 10:17:30 +0200

glpk (4.62-1) unstable; urgency=medium

  * New upstream version 4.62
  * d/copyright: use secure URL for format.
  * d/control:
    + Use canonical URL for Vcs-Browser.
    + Mark glpk-doc as M-A foreign.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 18 Jun 2017 11:50:29 +0200

glpk (4.61-1) unstable; urgency=medium

  * New upstream version 4.61
  * d/copyright: reflect upstream changes.
  * Add glp_config to symbols file.
  * d/watch: bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Jan 2017 20:25:48 +0100

glpk (4.60-3) unstable; urgency=medium

  * Replace libmysqlclient-dev with default-libmysqlclient-dev.
    (Closes: #845845)
  * Bump to debhelper compat level 10.
  * Stop using dh-exec.
  * Mark libglpk-dev M-A same.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Nov 2016 11:07:58 +0100

glpk (4.60-2) unstable; urgency=low

  * Release to unstable.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 May 2016 21:03:05 +0200

glpk (4.60-1) experimental; urgency=low

  * Imported Upstream version 4.60
  * SOVERSION bump: shared lib package now libglpk40.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 07 Apr 2016 11:39:49 +0200

glpk (4.58-2) unstable; urgency=low

  * Release to unstable.
  * Re-add parallel building.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 24 Feb 2016 20:04:02 +0100

glpk (4.58-1) experimental; urgency=low

  * Imported Upstream version 4.58
  * d/copyright: reflect upstream changes.
  * SONAME bump: shared lib package now libglpk39.
  * d/rules: migrate to dh.
  * Drop -dbg package, now rely on automatic debug packages.
  * d/control: use secure URLs for Vcs-*.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 19 Feb 2016 20:20:15 +0100

glpk (4.57-1) unstable; urgency=medium

  * Imported Upstream version 4.57
  * d/libglpk36.symbols: add new symbol.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 13 Nov 2015 14:21:28 +0100

glpk (4.56-1) unstable; urgency=medium

  * Imported Upstream version 4.56
  * d/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Oct 2015 13:45:15 +0200

glpk (4.55-1) unstable; urgency=medium

  * Imported Upstream version 4.55
  * debian/watch: use HTTP, fix verification of PGP signature.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 27 Aug 2014 22:30:48 +0200

glpk (4.54-1) unstable; urgency=medium

  * Imported Upstream version 4.54
  * obtain-iodbc-cflags.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 01 Apr 2014 19:37:31 +0200

glpk (4.53-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New patch: obtain-iodbc-cflags.patch (Closes: #740067)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 26 Mar 2014 14:27:17 +0100

glpk (4.53-1) unstable; urgency=medium

  * Imported Upstream version 4.53
    - fixes reading of gzipped files in glp_prob_read_lp (Closes: #718392)
  * Add upstream PGP key for verification by uscan.
  * debian/copyright: reflect upstream changes.
  * glpk-doc: ship examples showing how to convert old to new API.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 19 Feb 2014 18:18:23 +0100

glpk (4.52.1-2) unstable; urgency=low

  * Upload to unstable. (Closes: #724212)
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Dec 2013 16:50:46 +0100

glpk (4.52.1-1) experimental; urgency=low

  * New upstream release
  * Use canonical URLs for Vcs-* fields
  * Mark debug package as Multi-Arch: same

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Jul 2013 14:08:16 +0200

glpk (4.51-1) experimental; urgency=low

  * New upstream release
    + SOVERSION bump, the shared library is now libglpk36
    + no-embedded-zlib.patch: new patch to ensure that we don't use the
      embedded zlib
  * no-embedded-suitesparse.patch: no longer use embedded copy of AMD and
    COLAMD libraries from suitesparse
  * Multi-archify the shared library package
  * Bump to debhelper compat level 9
  * Remove obsolete glpk transition package (Closes: #598786)
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4, no changes needed
  * Fix description of glpk-utils: example program "tspsol" has been
    removed upstream (Closes: #698319)
  * Update manpage of glpsol
  * debian/copyright: update and convert to machine-readable format 1.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Jun 2013 22:33:44 +0200

glpk (4.45-1) unstable; urgency=low

  * Team upload
  * ACK NMU
  * New upstream release
  * Package moved to the Debian Science team
  * Standards-Version updated to version 3.9.2
  * Launch libtoolize and autoreconf (Closes: #558505)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/glpk-doc.doc-base.tables removed (tables.pdf is no longer provided)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Aug 2011 23:27:24 +0200

glpk (4.43-1.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Wed, 16 Mar 2011 22:29:43 -0500

glpk (4.43-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards-Version to 3.8.4.0 (no changes needed)
    + Remove Rafael Laboissiere <rafael@debian.org> from Uploaders
      (closes: #571827)
    + libmysqlclient15-dev -> libmysqlclient-dev
  * debian/libglpk0.symbols: Add new symbols
  * debian/glpsol.1: Update

 -- Falk Hueffner <falk@debian.org>  Mon, 01 Mar 2010 15:58:57 +0100

glpk (4.38-1) unstable; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Add new library symbols glp_init_iptcp and
    glp_init_mpscp
  * debian/control: The Debian packaging files are now maintained through
    a Git repository at alioth.debian.org.  Switch the Vcs-* URLs to Git,
    accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Apr 2009 12:41:34 +0200

glpk (4.37-2) unstable; urgency=low

  * debian/control:
    + Build-depend on libltdl-dev instead of libltdl3-dev. This should
      ensure the transition from libltdl3 to libltdl7.
    + Change section of libglpk0-dbg to debug

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 04 Apr 2009 22:46:07 +0200

glpk (4.37-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + Use viewsvn instead of wsvn in Vcs-Browser
  * debian/libglpk0.symbols: Add new symbols

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 29 Mar 2009 18:25:59 +0200

glpk (4.36-2) unstable; urgency=low

  * Upload to unstable, since lenny is released

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Feb 2009 02:08:48 +0100

glpk (4.36-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add trunk to the end of the URL in Vcs-Svn
  * debian/libglpk0.symbols: Add the new API routines glp_maxflow_ffalg,
    glp_mincost_okalg, and glp_weak_comp, introduced in this version

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 04 Feb 2009 10:08:29 +0100

glpk (4.35-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Add new library symbols

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 09 Jan 2009 17:25:26 +0100

glpk (4.34-2) experimental; urgency=low

  * Add a -dbg package (closes: #507136)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Dec 2008 12:27:32 +0100

glpk (4.34-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add ${misc:Depends} to the dependecies of all binary
    packages
  * debian/glpk-doc.doc-base.{refman,language}: Refer to PDF documentation
    instead of PostScript
  * debian/glpk-doc.doc-base.tables: Add supplementary documentiaton
  * debian/rules: Do not compress PDF files

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 05 Dec 2008 23:11:40 +0100

glpk (4.33-2) experimental; urgency=low

  * debian/libglpk0.symbols: Update the version information of some
    glp_ios_* symbol, which were introduced in version 4.32. and not 4.33.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 16:23:45 +0100

glpk (4.33-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Update by adding new API functions added in
    this release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 10:37:44 +0100

glpk (4.32-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Update list of symbols of the shared
    library.  Upstream is using now -export-symbols-regex in LD_FLAGS, so
    that only the symbols that are actually part of the library API are
    now being exported.  Kudos to Andrew Makhorin.
  * debian/control: Fixed short descriptions of the glpk  (closes:
    #499491) and glpk-utils (closes: #499494) packages.  Thanks to Lars
    Schwendicke for the heads up

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 05 Oct 2008 18:42:17 +0200

glpk (4.31-1) experimental; urgency=low

  * New upstream release.  The glpk program in this version does not fails
    on assertion due to insufficient robustness of the glpk mip
    solver (closes: #490288)
  * debian/libglpk0.symbols: Update list of symbols of the shared library

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 03 Sep 2008 14:41:01 +0200

glpk (4.30-1) experimental; urgency=low

  * New upstream release.  Uploading to experimental until the release of
    lenny.
  * debian/symbols: Add shared library symbols file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Aug 2008 22:14:26 +0200

glpk (4.29-2) unstable; urgency=low

  * debian/rules: Enable the configure options that are now disabled by
    default but were enabled before

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 10:41:25 +0200

glpk (4.29-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add passive FTP option
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 10:15:30 +0200

glpk (4.28-3) unstable; urgency=low

  * debian/control: Build-depend on libiodbc2-dev and
    libmysqlclient15-dev, such that IODBC and MySQL support is really
    enabled (closes: #473517)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 31 Mar 2008 10:09:19 +0200

glpk (4.28-2) unstable; urgency=low

  * debian/glpk-utils.examples: Include sql/ directory in the examples
  * debian/rules: Do not compress .sql files
  * debian/control: Suggest packages libiodbc2-dev and
    libmysqlclient15-dev instead of the ones without -dev, otherwise the
    lib*.so needed for the database connection will not be found
  * debian/README.Debian: Add cookbook for running a GLPK example with
    database connection
  * The fixes above should closes: #473224

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 30 Mar 2008 12:11:44 +0200

glpk (4.28-1) unstable; urgency=low

  * New upstream version, which changed the interface for iODBC and MySQL
    support for MathPROG.  In this version, the library glpk library is
    not linked against , libiodbc and libmysqlclient, but instead use
    Libtools' lbiltdl for dynamically loading the libraries at run time.
    This eliminates the dependencies on those libraries (closes: #469732).
  * debian/control:
    + libglpk0 suggests libiodbc2 and libmysqlclient15
    + Drop the build-dependencies on libiodbc2-dev and libmysqlclient15-dev
    + Build-depend on libltdl3-dev and zlib1g-dev
    + Add a paragraph in the libglpk0 description about MathProg and the
      database connections
  * debian/NEWS: Added item explaining the changes above

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 23 Mar 2008 11:15:57 +0100

glpk (4.27-2) unstable; urgency=low

  * debian/glpk-utils.lintian, debian/rules: Do not install Lintian
    override, which is not needed anymore
  * debian/glpk-doc.doc-base.{language,refman}: Change section to
    Science/Mathematics
  * debian/glpsol.1: Escape "-" signs that mean "minus"

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Mar 2008 19:08:45 +0100

glpk (4.27-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Add proper copyright notice for the upstream
    sources and the Debian packaging work
  * debian/control: Build-depend on libiodbc2-dev and
    libmysqlclient15-dev in order to get MathProg support

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 03 Mar 2008 06:49:51 +0100

glpk (4.25-1) unstable; urgency=low

  * New upstream release

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 25 Dec 2007 22:15:28 +0100

glpk (4.24-2) unstable; urgency=low

  * debian/control:
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Changed section of the libglpk-deb package to libdevel
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 13:45:23 +0100

glpk (4.24-1) unstable; urgency=low

  * New upstream release
  * debian/control: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-*

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Nov 2007 16:04:41 +0100

glpk (4.23-1) unstable; urgency=low

  * New upstream release.  Advanced API routine glp_free_env was added. It
    may be used by the application program to free all resources allocated
    by GLPK routines. (Closes: #445565)
  * debian/glpsol.1: Updated man page with new options introduced in this
    version

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 29 Oct 2007 13:48:48 +0100

glpk (4.22-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01-xvprintf-buffer-overflow.patch: Removed patch
      (applied upstream)
  * debian/control: Added Homepage field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 21 Sep 2007 17:17:22 +0200

glpk (4.21-2) unstable; urgency=high

  * debian/patches/01-xvprintf-buffer-overflow.patch:  Fixes a possible
    buffer overflow vulnerability in the xvprintf function in the
    glplib05.c file (closes: #441478)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Sep 2007 13:54:38 +0200

glpk (4.21-1) unstable; urgency=low

  * New upstream release.  New API routine glp_term_out to enable/disable
    terminal output was added (closes: #439147).
  * debian/copyright: Refer to the GPL-3 file from the base-files package

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 28 Aug 2007 23:42:34 +0200

glpk (4.20-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Adjusted for GPL v3

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  2 Aug 2007 16:21:06 +0200

glpk (4.16-1) unstable; urgency=low

  * New upstream release
  * debian/glpk-doc.doc-base.{refman,language}: Use new names for the
    PS files, which have been changed by the upstream author
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  5 May 2007 23:04:54 +0200

glpk (4.15-5) unstable; urgency=low

  * debian/control: Removed trailing comma in Maintainer field
  * debian/glpk-utils.lintian: Use replaceable strings @DEBVERSION@ and
    @UVERSION@ instead of hard-coding the version numbers
  * debian/rules: Replace the strings above

 -- Rafael Laboissiere <rafael@debian.org>  Sun,  1 Apr 2007 22:43:07 +0200

glpk (4.15-4) unstable; urgency=low

  * Uploaded to unstable, now that the package came out of the NEW queue
  * debian/watch: Added file

 -- Rafael Laboissiere <rafael@debian.org>  Sun,  1 Apr 2007 21:12:01 +0200

glpk (4.15-3) experimental; urgency=low

  * debian/rules: Set the shlib dependency to >= 4.15

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 23 Feb 2007 09:28:40 +0100

glpk (4.15-2) experimental; urgency=low

  * debian/control: As agreed with Falk, the maintainer of the package is
    now the Debian Scientific Computation Team.  Both Falk and I are
    uploaders.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 22 Feb 2007 12:15:17 +0100

glpk (4.15-1) experimental; urgency=low

  * New upstream release, with libtool support for generating shared
    libraries.  Therefore, the old glpk package has been broken down into
    libglpk0, libglpk-dev, glpk-doc, and glpk-utils (closes: #400647)
  * This package supersedes the glpk-shlib package, which is now obsolete
    in Debian

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 19 Feb 2007 12:12:22 +0100

glpk (4.11-1) unstable; urgency=low

  * New upstream release (closes: #382530)

 -- Falk Hueffner <falk@debian.org>  Sat, 26 Aug 2006 21:35:17 +0200

glpk (4.10-1) unstable; urgency=low

  * New upstream release (closes: #374063)
  * Update glpsol manpage
  * Bump Standards-Version to 3.7.2.0 (no changes required)

 -- Falk Hueffner <falk@debian.org>  Sat, 17 Jun 2006 09:06:24 +0200

glpk (4.9-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.6.2.0 (no changes required)
  * Bump debhelper version to 5
  * Update glpsol manpage

 -- Falk Hueffner <falk@debian.org>  Sat,  4 Mar 2006 12:15:12 +0100

glpk (4.8-1) unstable; urgency=low

  * New upstream release, packaged by Brady Hunsaker
    <hunsaker@engr.pitt.edu>
  * This includes the corrected example file lpglpk40.c posted by the
    upstream author on the bug-glpk mailing list on 12 Jan 2005.

 -- Falk Hueffner <falk@debian.org>  Sun, 13 Feb 2005 17:00:35 +0100

glpk (4.7-1) unstable; urgency=low

  * New upstream release, packaged by Brady Hunsaker
    <hunsaker@engr.pitt.edu>
  * This includes the correction reported by the upstream author on
    the bug-glpk mailing list on 7 Sep 2004.

 -- Falk Hueffner <falk@debian.org>  Thu,  2 Dec 2004 13:53:49 +0100

glpk (4.6-1) unstable; urgency=low

  * New upstream release, packaged by Brady Hunsaker
    <hunsaker@engr.pitt.edu>

 -- Falk Hueffner <falk@debian.org>  Fri,  6 Aug 2004 21:15:46 +0200

glpk (4.4-1) unstable; urgency=low

  * New upstream release

 -- Brady Hunsaker <hunsaker@engr.pitt.edu>  Sat, 17 Jan 2004 12:35:13 -0500

glpk (4.1-1) unstable; urgency=low

  * New upstream release, packaged by Brady Hunsaker
    <hunsaker@engr.pitt.edu>.

 -- Falk Hueffner <falk@debian.org>  Fri, 26 Sep 2003 15:02:02 +0200

glpk (4.0-1) unstable; urgency=low

  * This package was put together by Brady Hunsaker
    <hunsaker@isye.gatech.edu>, who agreed to maintain glpk.
    Thanks, Brady.
  * New upstream release
  * This includes the patch released by Andrew Makhorin on 11 May 2003

 -- Falk Hueffner <falk@debian.org>  Sun, 18 May 2003 16:14:55 +0200

glpk (3.3-1) unstable; urgency=low

  * New upstream release

 -- Brady Hunsaker <hunsaker@isye.gatech.edu>  Sat, 29 Mar 2003 14:39:31 -0500

glpk (3.2.4-1) unstable; urgency=low

  * New upstream release

 -- Brady Hunsaker <hunsaker@isye.gatech.edu>  Sat, 15 Mar 2003 11:17:19 -0500

glpk (3.2.3-1) unstable; urgency=low

  * New upstream release

 -- Brady Hunsaker <hunsaker@isye.gatech.edu>  Thu, 16 Jan 2003 22:15:29 -0500

glpk (3.2.2-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Sat, 19 Oct 2002 02:01:21 +0200

glpk (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Install samples.

 -- Falk Hueffner <falk@debian.org>  Tue, 13 Aug 2002 04:36:03 +0200

glpk (3.2-2) unstable; urgency=low

  * Added build dependency on tetex-extra (closes: #154927).

 -- Falk Hueffner <falk@debian.org>  Wed, 31 Jul 2002 10:45:35 +0200

glpk (3.2-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Mon, 29 Jul 2002 19:24:26 +0200

glpk (3.1-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Sat,  1 Jun 2002 12:39:36 +0200

glpk (3.0.8-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Mon, 13 May 2002 20:22:57 +0200

glpk (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Sat, 30 Mar 2002 23:44:59 +0100

glpk (3.0.5-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Tue, 29 Jan 2002 20:18:51 +0100

glpk (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Falk Hueffner <falk@debian.org>  Tue, 11 Dec 2001 01:13:20 +0100

glpk (3.0.3-2) unstable; urgency=low

  * Fixed typo in descripiton.
  * Added build-depends on tetex-bin (closes: #117404).
  * Fixed doc references in man page.

 -- Falk Hueffner <falk@debian.org>  Sun, 28 Oct 2001 20:26:54 +0100

glpk (3.0.3-1) unstable; urgency=low

  * Initial Release (closes: bug#116706).

 -- Falk Hueffner <falk@debian.org>  Wed, 10 Oct 2001 02:46:56 +0200
